;
; AI DRIVERS PARAMETERS
; 1969 Nürburgring (low-wing) - MODDED BY JIMM @ RSC  ****** WIP ******
; 14 AI drivers - Player #4
;

[ driver_1 ]
team_number = 5
team_order = 1
car_number = 1
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 0
bump_order = 15
aggression = 1.005
alertness = 1.005419
experience = 1.034839
hype = 1.004162
qualifying = 1.004606
quickness = 0.976
smoothness = 1.005578
magic_grip = 1
global_hype_scaling = 0.92
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 38
chance_coolant_leak = 0
chance_engine_failure = 2
chance_engine_problem = 2
chance_fuel_leak = 28
chance_fuel_system_failure = 46
chance_fuel_system_problem = 11
chance_oil_leak = 38
chance_suspension_failure = 6
chance_suspension_problem = 4
chance_tire_failure = 0
chance_tire_problem = 14
photo = hill
skin = 11

[ driver_2 ]
team_number = 5
team_order = 2
car_number = 2
first_name = Jochen
last_name = Rindt
home_town = Mainz-am-Rhein, Germany
nationality = 11
helmet_color = 2
bump_order = 12
aggression = 0.983343
alertness = 1.01507
experience = 1.015139
hype = 1.007455
qualifying = 1.039856
quickness = 1.015
smoothness = 0.99918
magic_grip = 1
global_hype_scaling = 1.0
starting_grid_seed = 3
chance_brake_failure = 0
chance_brake_problem = 38
chance_coolant_leak = 0
chance_engine_failure = 2
chance_engine_problem = 2
chance_fuel_leak = 28
chance_fuel_system_failure = 46
chance_fuel_system_problem = 11
chance_oil_leak = 38
chance_suspension_failure = 6
chance_suspension_problem = 4
chance_tire_failure = 0
chance_tire_problem = 14
photo = rind
skin = 21

[ driver_3 ]
team_number = 2
team_order = 1
car_number = 3
first_name = Mario
last_name = Andretti
home_town = Nazareth, PA, USA
nationality = 26
helmet_color = 14
bump_order = 5
aggression = 1.010000
alertness = 1.030000
experience = 1.000000
hype = 1.01000
qualifying = 0.960000
quickness = 1.020000
smoothness = 1.000000
magic_grip = 1.02
global_hype_scaling = 0.6
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 4
chance_engine_problem = 7
chance_fuel_leak = 28
chance_fuel_system_failure = 46
chance_fuel_system_problem = 11
chance_oil_leak = 38
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = andr

[ driver_4 ]
team_number = 0
team_order = 1
car_number = 6
first_name = Jacky
last_name = Ickx
home_town = Brussels, Belgium
nationality = 3
helmet_color = 0
bump_order = 19
aggression = 1.001811
alertness = 1.000194
experience = 0.976388
hype = 1.006522
qualifying = 0.956646
quickness = 1.024
smoothness = 1.019481
magic_grip = 1
global_hype_scaling = 0.95
starting_grid_seed = 1
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 1
chance_engine_problem = 1
chance_fuel_leak = 28
chance_fuel_system_failure = 46
chance_fuel_system_problem = 11
chance_oil_leak = 38
chance_suspension_failure = 9
chance_suspension_problem = 2
chance_tire_failure = 0
chance_tire_problem = 0
photo = ickx

[ driver_5 ]
team_number = 6
team_order = 1
car_number = 7
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 18
aggression = 0.998756
alertness = 1.005353
experience = 1.004705
hype = 1.022128
qualifying = 0.99186
quickness = 1.006
smoothness = 1.0111
magic_grip = 1
global_hype_scaling = 0.99
starting_grid_seed = 2
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 1
chance_engine_problem = 3
chance_fuel_leak = 28
chance_fuel_system_failure = 46
chance_fuel_system_problem = 11
chance_oil_leak = 38
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = stew

[ driver_6 ]
team_number = 6
team_order = 2
car_number = 8
first_name = Jean-Pierre
last_name = Beltoise
home_town = Paris, France
nationality = 10
helmet_color = 0
bump_order = 17
aggression = 1.007536
alertness = 0.991249
experience = 0.982498
hype = 0.997774
qualifying = 0.990727
quickness = 1
smoothness = 1.000274
magic_grip = 1
global_hype_scaling = 0.93
starting_grid_seed = 10
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 1
chance_engine_problem = 3
chance_fuel_leak = 28
chance_fuel_system_failure = 46
chance_fuel_system_problem = 11
chance_oil_leak = 38
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = belt

[ driver_7 ]
team_number = 3
team_order = 1
car_number = 9
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 14
bump_order = 16
aggression = 1.011467
alertness = 1.004976
experience = 1.012953
hype = 1.008683
qualifying = 0.998538
quickness = 0.997
smoothness = 0.996698
magic_grip = 1
global_hype_scaling = 1.0
starting_grid_seed = 5
chance_brake_failure = 50
chance_brake_problem = 50
chance_coolant_leak = 0
chance_engine_failure = 1
chance_engine_problem = 1
chance_fuel_leak = 28
chance_fuel_system_failure = 46
chance_fuel_system_problem = 11
chance_oil_leak = 38
chance_suspension_failure = 2
chance_suspension_problem = 2
chance_tire_failure = 0
chance_tire_problem = 18
photo = hulm

[ driver_8 ]
team_number = 3
team_order = 2
car_number = 10
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 14
aggression = 1.00098
alertness = 1.017688
experience = 1.032376
hype = 0.991283
qualifying = 1.002445
quickness = 1.003
smoothness = 1.009233
magic_grip = 1
global_hype_scaling = 0.96
starting_grid_seed = 8
chance_brake_failure = 50
chance_brake_problem = 50
chance_coolant_leak = 0
chance_engine_failure = 1
chance_engine_problem = 1
chance_fuel_leak = 28
chance_fuel_system_failure = 46
chance_fuel_system_problem = 11
chance_oil_leak = 38
chance_suspension_failure = 2
chance_suspension_problem = 2
chance_tire_failure = 0
chance_tire_problem = 18
photo = mcla

[ driver_9 ]
team_number = 5
team_order = 3
car_number = 11
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 13
aggression = 1.006816
alertness = 1.011299
experience = 1.025597
hype = 1.003137
qualifying = 0.980225
quickness = 0.997
smoothness = 1.004884
magic_grip = 1
global_hype_scaling = 0.94
starting_grid_seed = 4
chance_brake_failure = 0
chance_brake_problem = 38
chance_coolant_leak = 0
chance_engine_failure = 2
chance_engine_problem = 2
chance_fuel_leak = 28
chance_fuel_system_failure = 46
chance_fuel_system_problem = 11
chance_oil_leak = 38
chance_suspension_failure = 6
chance_suspension_problem = 4
chance_tire_failure = 0
chance_tire_problem = 14
photo = siff

[ driver_10 ]
team_number = 3
team_order = 3
car_number = 12
first_name = Vic
last_name = Elford
home_town = Hendon, England
nationality = 12
helmet_color = 14
bump_order = 7
aggression = 1.05
alertness = 0.98069
experience = 0.96738
hype = 0.951389
qualifying = 0.989645
quickness = 0.994
smoothness = 1.013475
magic_grip = 1
global_hype_scaling = 1.0
starting_grid_seed = 6
chance_brake_failure = 50
chance_brake_problem = 50
chance_coolant_leak = 0
chance_engine_failure = 1
chance_engine_problem = 1
chance_fuel_leak = 28
chance_fuel_system_failure = 46
chance_fuel_system_problem = 11
chance_oil_leak = 38
chance_suspension_failure = 2
chance_suspension_problem = 2
chance_tire_failure = 0
chance_tire_problem = 18
photo = elfo

[ driver_11 ]
team_number = 1
team_order = 1
car_number = 14
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 10
aggression = 1.008251
alertness = 1.010743
experience = 1.030486
hype = 0.998387
qualifying = 1.05921
quickness = 0.991
smoothness = 0.994574
magic_grip = 1
global_hype_scaling = 1.0
starting_grid_seed = 11
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 1
chance_fuel_leak = 42
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 4
chance_suspension_problem = 4
chance_tire_failure = 0
chance_tire_problem = 0
photo = surt
skin = 141

[ driver_12 ]
team_number = 1
team_order = 2
car_number = 15
first_name = Jackie
last_name = Oliver
home_town = Romford, England
nationality = 12
helmet_color = 0
bump_order = 6
aggression = 1.05
alertness = 0.993858
experience = 0.969716
hype = 0.987305
qualifying = 1.027068
quickness = 1.018
smoothness = 0.993377
magic_grip = 1
global_hype_scaling = 1.0
starting_grid_seed = 13
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 1
chance_fuel_leak = 42
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 4
chance_suspension_problem = 4
chance_tire_failure = 0
chance_tire_problem = 0
photo = oliv
skin = 151

[ driver_13 ]
team_number = 5
team_order = 4
car_number = 16
first_name = Jo
last_name = Bonnier
home_town = Stockholm, Sweden
nationality = 24
helmet_color = 14
bump_order = 3
aggression = 1.013717
alertness = 1.002107
experience = 1.031888
hype = 0.959593
qualifying = 1.007488
quickness = 0.972326
smoothness = 1
magic_grip = 1
global_hype_scaling = 1.0
starting_grid_seed = 14
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 98
chance_engine_failure = 22
chance_engine_problem = 12
chance_fuel_leak = 16
chance_fuel_system_failure = 1
chance_fuel_system_problem = 33
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 76
chance_tire_problem = 30
photo = bonn

[ driver_14 ]
team_number = 0
team_order = 2
car_number = 17
first_name = Piers
last_name = Courage
home_town = Colchester, England
nationality = 12
helmet_color = 6
bump_order = 11
aggression = 0.996468
alertness = 0.997763
experience = 0.980526
hype = 0.974791
qualifying = 1.004219
quickness = 1.015
smoothness = 1.012058
magic_grip = 1
global_hype_scaling = 0.91
starting_grid_seed = 7
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 1
chance_engine_problem = 1
chance_fuel_leak = 28
chance_fuel_system_failure = 46
chance_fuel_system_problem = 11
chance_oil_leak = 38
chance_suspension_failure = 9
chance_suspension_problem = 2
chance_tire_failure = 0
chance_tire_problem = 0
photo = cour
